using UnityEngine;
namespace XenseAR
{
    public class ARWorldBlockInfo : MonoBehaviour
    {
        [SerializeField]
        BlockInfo blockInfo;
        public void UpdateInfo(BlockInfo blockInfo)
        {
            this.blockInfo = blockInfo;
        }

        public BlockInfo GetInfo()
        {
            return this.blockInfo;
        }
    }

    [System.Serializable]
    public class BlockInfo
    {
        public string ID;
        public string Name;
    }
}
